body{
margin:0;
text-align:center;
font-family:Arial;
color:white;
}

#bgvideo{
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
object-fit:cover;
z-index:-1;
}
.sound{
position:absolute;
bottom:10px;
right:10px;
font-size:15px;
cursor:pointer;
color:transparant;
background:rgba(0,0,0,0.4);
padding:1px;
border-radius:3%;
}
.play-button{
position:absolute;
bottom:100px;   /* distance from bottom */
right:350px;    /* distance from right side */
display:block;
width:80px;
height:80px;
border-radius:50%;
background:rgba(255,255,255,0.2);
border:3px solid transparant;
cursor:pointer;
}
.play-button span{
position:absolute;
top:50%;
left:50%;
transform:translate(-40%,-50%);
width:0;
height:0;
border-left:25px solid black;
border-top:15px solid transparent;
border-bottom:15px solid transparent;
}
.play-button::before{
content:"";
position:absolute;
top:-10px;
left:-10px;
right:-10px;
bottom:-10px;
border-radius:50%;
border:2px solid grey;
animation:pulse 2s infinite;
}

@keyframes pulse{
0%{transform:scale(1);opacity:1;}
100%{transform:scale(1.5);opacity:0;}
}
